.post-footer,.copyright {
	margin-bottom:3em;
	font-size:.9em;
	color:#666;
}

.post-content {
	padding:1em 0 0;
}

.post-content h3 {
	margin: 0;
}

.post-title {
	margin:0 0 .2em;
	text-align:right;
	padding:.5em 1em 0 0;
	color:#999;
	border-bottom:#ccc 1px solid;
}

.post-title em {
	text-decoration:none;
	float:left;
	font-style:normal;
	padding:0;
}

p.post-info {
	padding-bottom: 0 !important;
}

.post-info {
	color:#999;
	font-family:Arial,sans-serif;
	font-size:1.4em;
	margin:0;
}

.post-info a {
	text-decoration:none;
	color:#8a3207;
	border:none;
}

hr {
	display:none;
}

#rap #content {
	color:#333;
}

#rap #content ol.commentlist {
	font-size:14px;
	margin-left:20px;
	list-style-type:decimal;
}

#rap #content ol.commentlist ul li.comment {
	font-weight:400;
	margin:0 10px;
	padding:0 0 0 15px;
}

#rap #content ol.commentlist > li.comment {
	margin-bottom:20px;
}

#commentform #author,#commentform #email,#commentform #url,#commentform textarea {
	background:#F5F5F5;
	border:1px solid #669BB4;
	padding:.2em;
}

#commentform textarea {
	width:80%;
}

#commentform p {
	margin:0 0 1em;
}

#commentlist li ul {
	border-left:1px solid #ddd;
	font-size:110%;
	list-style-type:none;
}

#comments {
	margin-top:3em;
}

#comments-title {
	margin-bottom:1em!important;
}

#comments ol,#comments ul {
	font-size:1em;
	padding:0;
	margin: 0 0 0 20px;
}

#postcomment {
	text-transform:uppercase;
	margin-top:.9em;
	color:#AA7D39;
	font:1em verdana,helvetica,sans-serif;
}

#comments li.comment {
    margin-bottom: 10px;
}

#comments li.comment .vcard, #comments li.comment .comment-meta, #comments li.comment .reply {
    margin-bottom: 10px;
}

.link-comment {
	background:url(img/ico-talk-act.gif) no-repeat left;
	padding-left:15px;
}

.link-comment-off {
	background:url(img/ico-talk.gif) no-repeat left;
	padding-left:15px;
}

.avatar {
	float:left;
}

.comment-body {
	clear:both;
}